
article section img, article section p>img, article section span>img, article section tr>img, article section td>img, article section div>img, article section strong>img i>img, article section b>img, article section a>img, article section ul>img, article section ol>img, article section li>img {
    margin: 20px 20px 20px 0px;
}

img {
    max-width: 100%;
    height: auto;
}

article section img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

article section .aligncenter > img {
    margin-left: auto;
    margin-right: auto;
}

article section .alignright > img {
    margin-left: auto;
}

article section img.h-500 {
    width: auto;
    height: 500px;
    -o-object-fit: contain;
    object-fit: contain;
}

figure.wp-caption {
    margin-bottom: 20px;
    width: 100%!important;
    padding-right: 50px;
}

article section ul {
    list-style: outside disc;
    padding-left: 20px;
}

/* Main slider changes */
.slider .cover__media {
    background-position: center center;
    background-size: contain;
}

@media screen and (max-width: 767.98px) {
    .slider .cover__media {
        height: 22vh;
    }
}

@media screen and (max-width: 767.98px) and (orientation: landscape) {
    .slider .cover__media {
        height: 70vh;
    }
}

/* Main news section changes */
.main-page-news .card--image a .img-overlay::after {
    display: none;
}

.main-page-news .card--image a .img-overlay {
    background-size: 100%;
    transition: background 2s ease;
}

.main-page-news .card--image a:hover .img-overlay {
    background-size: 110%;
}

/* Additional intro block */
.intro-block {
    margin-bottom: 15px;
}

.intro-block__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: column nowrap;
    height: 100%;
}

.intro-block__statistics {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row nowrap;
    list-style: none;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: 0 0 30px;
    padding: 20px 20px 14px;
    background-color: #f9f9f8;
}

.intro-block__statistics-item {
    display: inline-block;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 10px;
    color: #a09383;
    text-align: center;
}

.intro-block__statistics-item .number {
    font-size: 52px;
    line-height: 1;
}

.intro-block__statistics-item .text {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1;
}

.intro-block__desc {
    margin-bottom: 30px;
    font-size: 22px;
    color: #a09383;
    text-align: center;
    line-height: 1.09;
}

.btn-action__primary {
    display: inline-block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    min-height: 40px;
    margin: 0;
    padding: 8px 15px 6px;
    border: 1px solid #7e1617;
    border-radius: 0;
    background-color: #7e1617;
    background-image: none;
    color: #f6f3e5;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 1px;
    line-height: 1.2;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-action__primary.bright {
    border-color: #a09383;
    background-color: #a09383;
    color: #efede3;
}

.btn-action__primary span,
.btn-action__primary i {
    display: inline-block;
    font-size: inherit;
    line-height: inherit;
    vertical-align: middle;
}

.btn-action__primary i {
    margin-left: 10px;
}

.btn-action__primary .fi-external {
    font-size: 18px;
    line-height: 1;
    position: relative;
    top: -2px;
}

.btn-action__primary:hover {
    border-color: #570f10;
    background-color: #570f10;
    color: #f6f3e5;
}

.btn-action__primary.bright:hover {
    border-color: #90816f;
    background-color: #90816f;
    color: #efede3;
}

.sidebar__submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar__submenu ul li {
    display: block;
    width: 100%;
}

.sidebar__submenu ul li:not(:last-child) {
    border-bottom: 2px solid #e5decd;
}

.sidebar__submenu ul li a {
    display: block;
    width: 100%;
    padding: 6px 15px 4px 64px;
    background-color: #dbd5c4;
    font-size: 16px;
    color: #645c52;
    text-transform: uppercase;
    line-height: 1;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.sidebar__submenu ul li a:hover {
    background-color: #7e1617;
    color: #f6f3e5;
}

.main-contact-form form p {
    margin: 0 0 1.5rem;
}

.main-contact-form form label {
    width: 100%;
    margin: 0;
    font-weight: 400;
}

.main-contact-form form label > span {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.main-contact-form form input[type="text"],
.main-contact-form form input[type="password"],
.main-contact-form form input[type="email"],
.main-contact-form form input[type="url"],
.main-contact-form form input[type="tel"],
.main-contact-form form input[type="number"],
.main-contact-form form input[type="date"],
.main-contact-form form textarea,
.main-contact-form form select {
    display: block;
    width: 100%;
    min-height: 40px;
    margin-top: 5px;
    padding: 0 12px;
    border: none;
    border-radius: 0 !important;
    background-color: #f2f2f2;
    line-height: 40px;
    box-shadow: 0 0 0 2px transparent, 0 1px 0 rgba(0,0,0,0.08) inset;
    transition: all 0.3s;
}

.main-contact-form form textarea {
    overflow: auto;
    height: 120px;
    resize: vertical;
}

.main-contact-form form input[type="text"]:focus,
.main-contact-form form input[type="password"]:focus,
.main-contact-form form input[type="email"]:focus,
.main-contact-form form input[type="url"]:focus,
.main-contact-form form input[type="tel"]:focus,
.main-contact-form form input[type="number"]:focus,
.main-contact-form form input[type="date"]:focus,
.main-contact-form form textarea:focus,
.main-contact-form form select:focus {
    box-shadow: 0 0 0 2px #7f1716;
}

.main-contact-form form input[type="submit"] {
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: button;
    cursor: pointer;
    margin: 5px 0;
    padding: 0 1.8em;
    border: 1px solid #7f1716;
    border-radius: 0 !important;
    background-color: #7f1716;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 2.375;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    z-index: 0;
    transition: background-color 0.3s linear, color 0.3s linear;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.main-contact-form form input[type="submit"]:hover {
    background-color: #fff;
    color: #7f1716;
}

.main-contact-form form input[type="submit"]:focus {
    box-shadow: none;
}

.header__bottom .menu li {
    position: relative;
}

.header__bottom .menu li > .sub-menu {
    display: none;
    padding: 1.5rem;
    background-color: #f5efe3;
    text-align: left;
}

.header__bottom .menu li > .sub-menu li + li {
    margin: 1rem 0 0;
    padding: 1rem 0 0;
    border-top: 1px solid #7f1716;
}

.header__bottom .menu li > .sub-menu li a {
    color: #7f1716;
    text-transform: initial;
}

.header__bottom .menu li > .sub-menu li a::before {
    display: none;
}

.header__bottom .menu li:hover > .sub-menu {
    display: block;
}

.menu-item.menu-item-76952 {
    display: none;
}

.header__bottom .menu-item.menu-item-76952 {
    display: inline-block;
}

@media (min-width: 992px) {
    .header__bottom .menu li > .sub-menu {
        width: max-content;
        max-width: 30vw;
        position: absolute;
        top: 102%;
        right: -10px;
    }
}

@media (min-width: 1200px) {
    .main-contact-form form {
        max-width: 90%;
    }

    .menu li+li {
        margin-left: 20px;
    }
}

@media (max-width: 991.98px) {
    .intro-block__statistics-item .number {
        font-size: 38px;
    }

    .sidebar__submenu ul li a {
        padding-left: 15px;
    }

    .header__bottom {
        overflow-y: auto;
    }
}

@media (max-width: 767.98px) {
    .intro-block__statistics {
        flex-flow: row wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 20px;
    }

    .intro-block__statistics-item {
        display: inline-block;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .intro-block__statistics-item .number {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .intro-block__statistics-item .text {
        margin-bottom: 20px;
    }

    .intro-block__desc {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .intro-block__btns {
        padding: 0 15px;
    }

    .intro-block .btn-action__primary {
        margin-bottom: 10px;
    }

    .intro-block__menu {
        padding: 0 15px;
    }

    .sidebar__submenu ul li a {
        padding-top: 9px;
        padding-bottom: 8px;
    }
}

#menu-back-to-campus-menu li:not(:last-child) {
    margin-bottom: 10px;
}

#menu-back-to-campus-menu li a {
    color: #7f1716;
}

#menu-back-to-campus-menu li a:hover {
    color: #424141;
    font-weight: 500;
}

#menu-back-to-campus-menu li a::after {
    display: inline-block;
    content: '';
    width: 6px;
    height: 6px;
    margin-left: 4px;
    margin-bottom: 2px;
    border-right: 1px solid #7f1716;
    border-top: 1px solid #7f1716;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
}

#menu-back-to-campus-menu li a:hover::after {
    border-color: #424141;
}

/* Accordion styles */
.ucu-custom-accordion__item {
    margin-bottom: 10px;
}

.ucu-custom-accordion__btn {
    width: 100%;
    cursor: pointer;
    background-color: transparent;
    padding: 8px 32px 8px 16px;
    border: 1px solid #222;
    font-size: 18px;
    color: #222;
    text-align: left;
    font-weight: 400;
    position: relative;
    transition: all 0.3s ease;
}

.ucu-custom-accordion__btn:hover {
    border-color: #7f1716;
    color: #7f1716;
}

.ucu-custom-accordion__btn::after {
    display: inline-block;
    content: "";
    width: 12px;
    height: 12px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    transition: inherit;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    position: absolute;
    top: 50%;
    right: 10px;
}

.ucu-custom-accordion__btn.open::after {
    -webkit-transform: translateY(-50%) rotate(135deg);
    -ms-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}

.ucu-custom-accordion__btn:hover::after {
    border-top-color: #7f1716;
    border-right-color: #7f1716;
}

.ucu-custom-accordion__desc {
    display: none;
    padding: 16px 16px 0;
}

.open + .ucu-custom-accordion__desc {
    display: block;
}

.icon-disabled {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: transparent url('https://s3.eu-central-1.amazonaws.com/ucu.edu.ua/wp-content/uploads/2020/11/001-disabled.svg') no-repeat 50% 50%/cover;
}

/* News and events list items changes */
.news-list article,
.event {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.news-list article .news-list__image,
.event .event__image {
    flex: 1 1 33%;
    width: 33%;
    margin-right: 15px;
    overflow: hidden;
}

.news-list article .news-list__info,
.event .event__info {
    flex: 1 1 calc(66% - 15px);
    width: calc(66% - 15px);
    padding-left: 15px;
}

.news-list article .news-list__image img,
.event .event__image img {
    transform-origin: center center;
    transition: transform 0.5s ease;
}

.news-list article:hover .news-list__image img,
.event:hover .event__image img {
    transform: scale(1.1);
}

@media (max-width: 543px) {
    .news-list article,
    .event {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .news-list article .news-list__image,
    .event .event__image {
        flex: 1 1 100%;
        width: 100%;
        margin-right: 0;
        display: block;
        margin-bottom: 20px;
    }

    .news-list article .news-list__info,
    .event .event__info {
        flex: 1 1 100%;
        width: 100%;
        padding-left: 0;
    }
}

/* iframe wrapper */
.iframe-wrapper {
    width: 100%;
    margin: 20px 0;
    padding-top: 56.25%;
    position: relative;
}

.iframe-wrapper iframe {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.main .important-events-news article .card.card--blackimaged .card__image {
    height: auto;
    padding-top: 56.17%;
}

figure.wp-caption {
    margin-bottom: 20px;
}

.the_content img {
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
}

.tab-pane ul,
.tab-pane ol {
    margin-bottom: 20px;
    list-style-position: inside;
}

.tab-pane ol {
    list-style-type: decimal;
}

.tab-pane ul > li,
.tab-pane ol > li {
    margin-bottom: 10px;
}

#menu-vchena-rada .menu-item .dropdown-menu {
    max-height: 1000px;
}

.the_content .text-left {
    text-align: left;
}

.the_content .text-center {
    text-align: center;
}

.the_content .text-right {
    text-align: right;
}

.the_content .list-disc {
    list-style-type: disc;
}

.my-auto {
    margin-top: auto !important;
    margin-bottom: auto !important;
}

.mt-auto {
    margin-top: auto !important;
}

.mb-auto {
    margin-bottom: auto !important;
}

/* Flex grid */
/* display */
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.d-inline-flex {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

/*direction*/
.flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.flex-row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-column-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

/* Justify content */
.justify-content-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.justify-content-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.justify-content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.justify-content-around {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

/* Align items */
.align-items-start {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.align-items-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.align-items-baseline {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.align-items-stretch {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

/* Align self */
.align-self-start {
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.align-self-end {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.align-self-center {
    -ms-flex-item-align: center;
    align-self: center;
}

.align-self-baseline {
    -ms-flex-item-align: baseline;
    align-self: baseline;
}

.align-self-stretch {
    -ms-flex-item-align: stretch;
    align-self: stretch;
}

/* Wrap */
.flex-nowrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

a.readmore-btn {
    color: #7f1716;
    font-size: 18px;
    font-weight: 700;
    text-decoration: underline;
    text-underline-position: under;
    letter-spacing: 3px;
    line-height: 1.78;
}

a.readmore-btn:hover {
    color: #3e0b0b;
}

@media screen and (min-width: 768px) {
    a.readmore-btn {
        font-size: 16px;
        text-decoration: none;
        line-height: 2;
    }
}

@media screen and (min-width: 1200px) {
    .menu li + li {
        margin-left: 20px;
    }
}

/* Events calendar */
.ucu-custom-calendar .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container,
.ucu-custom-calendar .tribe-events .tribe-events-l-container {
    padding: 0;
}

.ucu-custom-calendar .tribe-common--breakpoint-medium.tribe-events .tribe-events-header__top-bar {
    padding: 3px 10px;
    background-color: #7f1716;
    color: #fff;
}

.ucu-custom-calendar .tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
    font-size: 24px;
    color: #fff;
    opacity: 1;
}

.ucu-custom-calendar .tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 * {
    color: inherit;
}

.ucu-custom-calendar .tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 .tribe-common-c-svgicon__svg-fill {
    fill: #fff;
}

.ucu-custom-calendar .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon--caret-left .tribe-common-c-btn-icon__icon-svg path,
.ucu-custom-calendar .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon--caret-right .tribe-common-c-btn-icon__icon-svg path {
    fill: #fff;
}

.ucu-custom-calendar .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon--caret-left:hover .tribe-common-c-btn-icon__icon-svg path,
.ucu-custom-calendar .tribe-events-c-top-bar__nav-list .tribe-common-c-btn-icon--caret-right:hover .tribe-common-c-btn-icon__icon-svg path {
    fill: #f2f2f2;
}

.ucu-custom-calendar .tribe-common .tribe-events-c-top-bar__datepicker-time .tribe-common-c-svgicon__svg-fill {
    fill: #ffffff;
}

.ucu-custom-calendar .tribe-common--breakpoint-medium.tribe-common .tribe-common-b3 {
    font-weight: 700;
    color: #7f1716;
}

.ucu-custom-calendar .tribe-common .tribe-common-c-btn-border-small,
.ucu-custom-calendar .tribe-common a.tribe-common-c-btn-border-small,
.ucu-custom-calendar .tribe-events .tribe-events-c-ical__link {
    background-color: #fff;
    border-color: #7f1716;
    color: #7f1716;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.ucu-custom-calendar .tribe-common .tribe-common-c-svgicon {
    color: #7f1716;
}

.ucu-custom-calendar .tribe-common .tribe-common-c-btn-border-small:hover,
.ucu-custom-calendar .tribe-common a.tribe-common-c-btn-border-small:hover,
.ucu-custom-calendar .tribe-events .tribe-events-c-ical__link:hover {
    background-color: #7f1716;
    color: #fff;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.ucu-custom-calendar .tribe-events .tribe-events-c-ical__link:hover .tribe-common-c-svgicon {
    color: #fff;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event {
    background-color: #f5efe3;
    opacity: 1;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event::before {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    background: transparent url("https://s3.eu-central-1.amazonaws.com/ucu.edu.ua/wp-content/uploads/2021/06/pin.svg") no-repeat 50% 50%/contain;
    position: absolute;
    top: -2px;
    left: 5px;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event::after {
    display: inline-block;
    content: "";
    border-width: 5px;
    border-style: solid;
    border-top-color: wheat;
    border-right-color: white;
    border-bottom-color: white;
    border-left-color: wheat;
    box-shadow: -1px -1px 2px rgba(0, 0, 0, 0.1);
    position: absolute;
    right: 0;
    bottom: 0;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event a:hover {
    color: #7f1716;
    text-decoration: none;
    border-bottom: none;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
    background-color: #f5efe3;
}

.ucu-custom-calendar .tribe-events .tag-nationwide .tribe-events-calendar-month__multiday-event-bar-inner {
    background-color: #7f1716;
}

.ucu-custom-calendar .tribe-events .tag-nationwide .tribe-events-calendar-month__multiday-event-bar-inner .tribe-events-calendar-month__multiday-event-bar-title {
    color: #fff;
}

.ucu-custom-calendar .tribe-events .tag-nationwide .tribe-events-calendar-month__multiday-event-bar-inner .tribe-events-calendar-month__calendar-event-multiday-recurring-link svg path {
    fill: #ffffff;
    stroke: #ffffff;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner--focus,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner--hover,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner:focus,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner:hover {
    background-color: wheat;
}

.ucu-custom-calendar .tribe-events .datepicker .next .tribe-events-c-top-bar__datepicker-nav-icon-svg,
.ucu-custom-calendar .tribe-events .datepicker .prev .tribe-events-c-top-bar__datepicker-nav-icon-svg {
    display: none;
}

.ucu-custom-calendar .tribe-events .datepicker .day.active,
.ucu-custom-calendar .tribe-events .datepicker .day.active.focused,
.ucu-custom-calendar .tribe-events .datepicker .day.active:focus,
.ucu-custom-calendar .tribe-events .datepicker .day.active:hover,
.ucu-custom-calendar .tribe-events .datepicker .month.active,
.ucu-custom-calendar .tribe-events .datepicker .month.active.focused,
.ucu-custom-calendar .tribe-events .datepicker .month.active:focus,
.ucu-custom-calendar .tribe-events .datepicker .month.active:hover,
.ucu-custom-calendar .tribe-events .datepicker .year.active,
.ucu-custom-calendar .tribe-events .datepicker .year.active.focused,
.ucu-custom-calendar .tribe-events .datepicker .year.active:focus,
.ucu-custom-calendar .tribe-events .datepicker .year.active:hover {
    background-color: #7f1716;
    color: #fff;
}

.ucu-custom-calendar .tribe-common .tribe-events-c-view-selector__button {
    background-color: #7f1716;
    color: #fff;
}

.ucu-custom-calendar .tribe-common .tribe-events-c-view-selector__button .tribe-common-c-svgicon__svg-fill {
    fill: #fff;
}

.ucu-custom-calendar .tribe-common .tribe-events-c-view-selector__button:hover,
.ucu-custom-calendar .tribe-common .tribe-events-c-view-selector__button:focus {
    background-color: #fff;
    color: #7f1716;
}

.ucu-custom-calendar .tribe-common .tribe-events-c-view-selector__button:hover .tribe-common-c-svgicon__svg-fill,
.ucu-custom-calendar .tribe-common .tribe-events-c-view-selector__button:focus .tribe-common-c-svgicon__svg-fill {
    fill: #7f1716;
}

.ucu-custom-calendar .tribe-events .tribe-events-c-view-selector__button--active:before {
    display: none;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-daynum {
    padding: 5px;
    background-color: wheat;
    border-radius: 50%;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link:hover {
    color: #7f1716;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #7f1716;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: wheat;
    opacity: 1;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day-cell--mobile {
    padding: 5px;
}

.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day-cell--selected,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day-cell--selected:focus,
.ucu-custom-calendar .tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
    background-color: #7f1716;
    color: #fff;
}
